{
	"206020311_0": "Akatsuki's Santa Claus 3",
	"206020311_1": "Kiri, I'm sorry...",
	"206020311_2": "You don't have to apologize...",
	"206020311_3": "It's my fault for being the only one who can't transform and causing you to worry about someone as worthless as me...",
	"206020311_4": "(Kiri... She's fallen down quite a hole...)",
	"206020311_5": "(There isn't any way to comfort her anymore, is there?)",
	"206020311_6": "I can hear footsteps... Alca-noise?!",
	"206020311_7": "No, it's—",
	"206020311_8": "Commander Kazanari?! Why are you...",
	"206020311_9": "I was monitoring the situation. I figured it would end up like this, so I called a helicopter and came over.",
	"206020311_10": "Did you come to scold the dunce?",
	"206020311_11": "Kiri, don't say that...",
	"206020311_12": "Kirika, what exactly does Christmas mean to you?",
	"206020311_13": "That's sudden... Christmas?",
	"206020311_14": "You get to eat good food, play games, and, ah, exchange presents!",
	"206020311_15": "That's what Christmas is!",
	"206020311_16": "I see... It seems you have somehow forgotten the most important thing.",
	"206020311_17": "The most important thing? What's that?!",
	"206020311_18": "Fu... Telling you the answer is easy. However, there's no meaning in that.",
	"206020311_19": "You have to think it over and come up with an answer on your own.",
	"206020311_20": "Well then, I will see you again later.",
	"206020311_21": "What did he come to do, in the end?",
	"206020311_22": "(At any rate, isn't he cold like that...)",
	"206020311_23": "Hey, Kiri, the point gap is widening as we speak.",
	"206020311_24": "It is, isn't it... Well there's no use hiding it anymore. Let's make the final push together.",
	"206020311_25": "I'll go ahead and scout for enemies, then guide you two.",
	"206020311_26": "It's up to you then. Let's go, Kirika.",
	"206020311_27": "...Understood."
}